View Issue Details

IDProjectCategoryView StatusLast Update
0001850ScribusDocumentationpublic2008-04-21 21:25
ReporterplinnellAssigned Toplinnell 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionno change required 
Product Version1.3 
Target VersionFixed in Version 
Summary0001850: need to include a sample SVG in templates or in the docs
Descriptionneed to include a sample SVG in templates or in the docs for testing SVG functionality
TagsNo tags attached.
Patch

Relationships

related to 0001914 closedfschmid Exported SVG does not center correctly on page in other SVG viewers 
related to 0002931 acknowledged Metabug: SVG 

Activities

plinnell

2008-04-21 20:35

viewer   ~0019531

with the readily available clipart its redundant

Issue History

Date Modified Username Field Change
2005-04-07 21:25 plinnell New Issue
2005-04-07 21:25 plinnell Assigned To => plinnell
2005-04-07 21:25 plinnell Status new => assigned
2005-04-23 17:24 plinnell Relationship added related to 0001914
2005-07-02 10:33 plinnell Product Version 1.2.2cvs => 1.2.3
2005-09-04 21:36 plinnell Product Version 1.2.3 => 1.2.3cvs
2005-09-04 21:36 plinnell Product Version 1.2.3cvs => 1.2.4cvs
2005-11-18 23:28 plinnell Product Version 1.2.4cvs => 1.3
2006-05-17 19:12 christoph_s Relationship added related to 0002931
2008-04-21 20:35 plinnell Note Added: 0019531
2008-04-21 20:35 plinnell Status assigned => resolved
2008-04-21 20:35 plinnell Resolution open => no change required
2008-04-21 21:25 plinnell Status resolved => closed